[Pharo-dev] Launcher Error w Pharo 7

Sean P. DeNigris sean at clipperadams.com
Thu Aug 10 18:51:21 EDT 2017


I just downloaded Launcher for Mac via the CI. I created a Pharo 7 image and
launched it. The following error came up: "Error: External module not found"
from libgit2_init. I assume it's because libgit2 is not installed on my
system. If that's right, how do I set it up e.g. What's the best way to get
it? Does it have to be in a certain location? etc, etc.

Thanks



-----
Cheers,
Sean
--
View this message in context: http://forum.world.st/Launcher-Error-w-Pharo-7-tp4959777.html
Sent from the Pharo Smalltalk Developers mailing list archive at Nabble.com.



More information about the Pharo-dev mailing list